.Normal_text {font-family:'Palatino Linotype';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#3A3A3A;background-color:Transparent;letter-spacing:0em;}
.Bulleted_list {font-size:24px;}
.Numbered_List {font-size:24px;}
.Citation {font-family:'Palatino Linotype';font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#3A3A3A;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-size:28px;color:#AC3A23;}
